---
#Email template: ticket.activity.notice.yaml
#Notice sent to collaborators on ticket activity e.g reply or message
#---
notes: |
  Aviso enviado aos colaboradores durante actividade num ticket, por exemplo resposta ou mensagem.
subject: |
  Re: %{ticket.subject}
body: |
  <h3><strong>Caro/a %{recipient.name.first},</strong></h3>
  <div>
      <em>%{poster.name}</em> foi registada uma mensagem a um ticket em que você participa.
  </div>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; text-align: center;">
  <em>Recebeu esta mensagem porque é colaborador no ticket <a href="%{recipient.ticket_link}" style="color: rgb(84, 141, 212);"
  >#%{ticket.number}</a>.  Para participar, basta responder a este e-mail 
  ou <a href="%{recipient.ticket_link}" style="color: rgb(84, 141, 212);"
  >clique aqui</a> para ter acesso ao arquivo completo da actividade do ticket.</em>
  </div>
